BODY.oranssi DIV.navpathcontainer SPAN A {
	COLOR: #e58c35 !important
}
BODY.oranssi DIV.app1 A {
	COLOR: #e58c35 !important
}
BODY.oranssi P A {
	COLOR: #e58c35 !important
}
BODY.oranssi DIV.token A {
	COLOR: #e58c35 !important
}
BODY.oranssi DIV.contactinfo A {
	COLOR: #e58c35 !important
}
BODY.oranssi DIV.sidemenucontainer UL LI.level1-onpath A.level1 {
	COLOR: #e58c35 !important
}
BODY.oranssi DIV.sidemenucontainer UL LI LI A.here {
	COLOR: #e58c35 !important
}
BODY.oranssi DIV.sidemenucontainer UL LI LI A:hover {
	COLOR: #e58c35 !important
}
BODY.oranssi {
	BACKGROUND: url(/res/oranssi/topbar-oranssi.gif) repeat-x
}
BODY.oranssi DIV.Hd {
	BACKGROUND: url(/res/oranssi/topimg-oranssi.gif) no-repeat 0px 0px
}
BODY.oranssi #SearchPageForm INPUT.go {
	BACKGROUND: url(/res/oranssi/button-oranssi.gif) repeat-x 0px 0px
}
BODY.oranssi #SearchPageForm INPUT.go:hover {
	BACKGROUND: #a95c10
}
BODY.oranssi DIV#language {
	BORDER-BOTTOM: #a95c10 1px solid; BORDER-LEFT: #a95c10 1px solid; BACKGROUND-COLOR: #fbecdc; BORDER-TOP: #a95c10 1px solid; BORDER-RIGHT: #a95c10 1px solid
}
BODY.oranssi DIV#language A:hover {
	BACKGROUND: #e58c35
}
BODY.oranssi DIV#language A.selected {
	BACKGROUND: #e2b385
}
BODY.oranssi P#language_trigger {
	BACKGROUND: url(/res/oranssi/language-oranssi.gif) no-repeat left bottom
}
BODY.oranssi .topmenucontainer UL LI.level1-onpath A {
	BACKGROUND: url(/res/oranssi/selected-oranssi.gif) repeat-x
}
BODY.oranssi .topmenucontainer UL LI.level1-onpath A SPAN {
	BACKGROUND: url(/res/oranssi/selected-arrow-oranssi.gif) no-repeat center 45px
}
BODY.oranssi .topmenucontainer UL LI.level1-onpath A:hover SPAN {
	BACKGROUND: url(/res/oranssi/selected-arrow-oranssi.gif) no-repeat center 45px
}
BODY.violetti DIV.navpathcontainer SPAN A {
	COLOR: #a90061 !important
}
BODY.violetti DIV.app1 A {
	COLOR: #a90061 !important
}
BODY.violetti P A {
	COLOR: #a90061 !important
}
BODY.violetti DIV.token A {
	COLOR: #a90061 !important
}
BODY.violetti DIV.sidemenucontainer UL LI.level1-onpath A.level1 {
	COLOR: #a90061 !important
}
BODY.violetti DIV.sidemenucontainer UL LI LI A.here {
	COLOR: #a90061 !important
}
BODY.violetti DIV.sidemenucontainer UL LI LI A:hover {
	COLOR: #a90061 !important
}
BODY.violetti DIV.contactinfo A {
	COLOR: #e75eac !important
}
BODY.violetti {
	BACKGROUND: url(/res/violetti/topbar-violetti.gif) repeat-x
}
BODY.violetti DIV.Hd {
	BACKGROUND: url(/res/violetti/topimg-violetti.gif) no-repeat 0px 0px
}
BODY.violetti #SearchPageForm INPUT.go {
	BACKGROUND: url(/res/violetti/button-violetti.gif) repeat-x 0px 0px
}
BODY.violetti #SearchPageForm INPUT.go:hover {
	BACKGROUND: #a90061
}
BODY.violetti DIV#language {
	BORDER-BOTTOM: #a90061 1px solid; BORDER-LEFT: #a90061 1px solid; BACKGROUND-COLOR: #ffe5f4; BORDER-TOP: #a90061 1px solid; BORDER-RIGHT: #a90061 1px solid
}
BODY.violetti DIV#language A:hover {
	BACKGROUND: #a90061
}
BODY.violetti DIV#language A.selected {
	BACKGROUND: #cf93b5
}
BODY.violetti P#language_trigger {
	BACKGROUND: url(/res/violetti/language-violetti.gif) no-repeat left bottom
}
BODY.violetti .topmenucontainer UL LI.level1-onpath A {
	BACKGROUND: url(/res/violetti/selected-violetti.gif) repeat-x
}
BODY.violetti .topmenucontainer UL LI.level1-onpath A SPAN {
	BACKGROUND: url(/res/violetti/selected-arrow-violetti.gif) no-repeat center 45px
}
BODY.violetti .topmenucontainer UL LI.level1-onpath A:hover SPAN {
	BACKGROUND: url(/res/violetti/selected-arrow-violetti.gif) no-repeat center 45px
}
BODY.sininen DIV.navpathcontainer SPAN A {
	COLOR: #007ab8 !important
}
BODY.sininen DIV.app1 A {
	COLOR: #007ab8 !important
}
BODY.sininen P A {
	COLOR: #007ab8 !important
}
BODY.sininen DIV.token A {
	COLOR: #007ab8 !important
}
BODY.sininen DIV.sidemenucontainer UL LI.level1-onpath A.level1 {
	COLOR: #007ab8 !important
}
BODY.sininen DIV.sidemenucontainer UL LI LI A.here {
	COLOR: #007ab8 !important
}
BODY.sininen DIV.sidemenucontainer UL LI LI A:hover {
	COLOR: #007ab8 !important
}
BODY.sininen DIV.contactinfo A {
	COLOR: #28a6e6 !important
}
BODY.sininen {
	BACKGROUND: url(/res/sininen/topbar-sininen.gif) repeat-x
}
BODY.sininen DIV.Hd {
	BACKGROUND: url(/res/sininen/topimg-sininen.gif) no-repeat 0px 0px
}
BODY.sininen #SearchPageForm INPUT.go {
	BACKGROUND: url(/res/sininen/button-sininen.gif) repeat-x 0px 0px
}
BODY.sininen #SearchPageForm INPUT.go:hover {
	BACKGROUND: #004467
}
BODY.sininen DIV#language {
	BORDER-BOTTOM: #004467 1px solid; BORDER-LEFT: #004467 1px solid; BACKGROUND-COLOR: #dff0f9; BORDER-TOP: #004467 1px solid; BORDER-RIGHT: #004467 1px solid
}
BODY.sininen DIV#language A:hover {
	BACKGROUND: #007ab8
}
BODY.sininen DIV#language A.selected {
	BACKGROUND: #7db1cc
}
BODY.sininen P#language_trigger {
	BACKGROUND: url(/res/sininen/language-sininen.gif) no-repeat left bottom
}
BODY.sininen .topmenucontainer UL LI.level1-onpath A {
	BACKGROUND: url(/res/sininen/selected-sininen.gif) repeat-x
}
BODY.sininen .topmenucontainer UL LI.level1-onpath A SPAN {
	BACKGROUND: url(/res/sininen/selected-arrow-sininen.gif) no-repeat center 45px
}
BODY.sininen .topmenucontainer UL LI.level1-onpath A:hover SPAN {
	BACKGROUND: url(/res/sininen/selected-arrow-sininen.gif) no-repeat center 45px
}
BODY.okra DIV.navpathcontainer SPAN A {
	COLOR: #e4a800 !important
}
BODY.okra DIV.app1 A {
	COLOR: #e4a800 !important
}
BODY.okra P A {
	COLOR: #e4a800 !important
}
BODY.okra DIV.token A {
	COLOR: #e4a800 !important
}
BODY.okra DIV.sidemenucontainer UL LI.level1-onpath A.level1 {
	COLOR: #e4a800 !important
}
BODY.okra DIV.sidemenucontainer UL LI LI A.here {
	COLOR: #e4a800 !important
}
BODY.okra DIV.sidemenucontainer UL LI LI A:hover {
	COLOR: #e4a800 !important
}
BODY.okra DIV.contactinfo A {
	COLOR: #eeaf00 !important
}
BODY.okra {
	BACKGROUND: url(/res/okra/topbar-okra.gif) repeat-x
}
BODY.okra DIV.Hd {
	BACKGROUND: url(/res/okra/topimg-okra.gif) no-repeat 0px 0px
}
BODY.okra #SearchPageForm INPUT.go {
	BACKGROUND: url(/res/okra/button-okra.gif) repeat-x 0px 0px
}
BODY.okra #SearchPageForm INPUT.go:hover {
	BACKGROUND: #b78700
}
BODY.okra DIV#language {
	BORDER-BOTTOM: #b78700 1px solid; BORDER-LEFT: #b78700 1px solid; BACKGROUND-COLOR: #faf4e2; BORDER-TOP: #b78700 1px solid; BORDER-RIGHT: #b78700 1px solid
}
BODY.okra DIV#language A:hover {
	BACKGROUND: #e4a800
}
BODY.okra DIV#language A.selected {
	BACKGROUND: #dec786
}
BODY.okra P#language_trigger {
	BACKGROUND: url(/res/okra/language-okra.gif) no-repeat left bottom
}
BODY.okra .topmenucontainer UL LI.level1-onpath A {
	BACKGROUND: url(/res/okra/selected-okra.gif) repeat-x
}
BODY.okra .topmenucontainer UL LI.level1-onpath A SPAN {
	BACKGROUND: url(/res/okra/selected-arrow-okra.gif) no-repeat center 45px
}
BODY.okra .topmenucontainer UL LI.level1-onpath A:hover SPAN {
	BACKGROUND: url(/res/okra/selected-arrow-okra.gif) no-repeat center 45px
}
BODY.pinkki DIV.navpathcontainer SPAN A {
	COLOR: #d93d7e !important
}
BODY.pinkki DIV.app1 A {
	COLOR: #d93d7e !important
}
BODY.pinkki P A {
	COLOR: #d93d7e !important
}
BODY.pinkki DIV.token A {
	COLOR: #d93d7e !important
}
BODY.pinkki DIV.contactinfo A {
	COLOR: #d93d7e !important
}
BODY.pinkki DIV.sidemenucontainer UL LI.level1-onpath A.level1 {
	COLOR: #d93d7e !important
}
BODY.pinkki DIV.sidemenucontainer UL LI LI A.here {
	COLOR: #d93d7e !important
}
BODY.pinkki DIV.sidemenucontainer UL LI LI A:hover {
	COLOR: #d93d7e !important
}
BODY.pinkki {
	BACKGROUND: url(/res/pinkki/topbar-pinkki.gif) repeat-x
}
BODY.pinkki DIV.Hd {
	BACKGROUND: url(/res/pinkki/topimg-pinkki.gif) no-repeat 0px 0px
}
BODY.pinkki #SearchPageForm INPUT.go {
	BACKGROUND: url(/res/pinkki/button-pinkki.gif) repeat-x 0px 0px
}
BODY.pinkki #SearchPageForm INPUT.go:hover {
	BACKGROUND: #b9336b
}
BODY.pinkki DIV#language {
	BORDER-BOTTOM: #b9336b 1px solid; BORDER-LEFT: #b9336b 1px solid; BACKGROUND-COLOR: #fadde9; BORDER-TOP: #b9336b 1px solid; BORDER-RIGHT: #b9336b 1px solid
}
BODY.pinkki DIV#language A:hover {
	BACKGROUND: #d93d7e
}
BODY.pinkki DIV#language A.selected {
	BACKGROUND: #d888a9
}
BODY.pinkki P#language_trigger {
	BACKGROUND: url(/res/pinkki/language-pinkki.gif) no-repeat left bottom
}
BODY.pinkki .topmenucontainer UL LI.level1-onpath A {
	BACKGROUND: url(/res/pinkki/selected-pinkki.gif) repeat-x
}
BODY.pinkki .topmenucontainer UL LI.level1-onpath A SPAN {
	BACKGROUND: url(/res/pinkki/selected-arrow-pinkki.gif) no-repeat center 45px
}
BODY.pinkki .topmenucontainer UL LI.level1-onpath A:hover SPAN {
	BACKGROUND: url(/res/pinkki/selected-arrow-pinkki.gif) no-repeat center 45px
}
